## libanyevent-perl 5.271

=== debian/changelog ===
libanyevent-perl (5.271-2) unstable; urgency=low

  * debian/control: convert package to arch:any, there are architecture
    specific constants since 5.25; thanks a lot to Niko Tyni for the debugging!
    debian/rules: install AnyEvent/constants.pl into /usr/lib/perl5. Add a
    lintian override addressing this move.
    Closes: #596257.
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/copyright: refresh License stanzas; update list of copyright
    holders for debian/*.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Sep 2010 22:43:18 +0200

libanyevent-perl (5.271-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jun 2010 15:58:26 +0200

libanyevent-perl (5.270-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 22:13:37 +0900

libanyevent-perl (5.260-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Apr 2010 21:17:55 +0200

libanyevent-perl (5.251-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Use new 3.0 (quilt) source format
  * Drop POD spelling patch applied upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 13 Mar 2010 15:13:36 -0500

libanyevent-perl (5.240-1) unstable; urgency=low

  * New upstream release
  * Remove perl-path patch, replace with override
  * Add a patch to correct POD spelling errors
  * Update copyright to new DEP5 format
  * Update copyright years

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 05 Jan 2010 13:42:15 -0500

libanyevent-perl (5.230-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Dec 2009 20:48:54 -0500

libanyevent-perl (5.220-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 05 Dec 2009 07:57:53 -0500

libanyevent-perl (5.210-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 19 Nov 2009 07:49:00 -0500

libanyevent-perl (5.202-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 15 Oct 2009 19:30:13 -0400

libanyevent-perl (5.201-1) unstable; urgency=low

  * New upstream release
    + Fix regression on AnyEvent::Handle's on_starttls and on_stoptls
    + common::sense 2.0 could cause tcp_server to throw an exception

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 29 Sep 2009 19:33:25 -0400

libanyevent-perl (5.200-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Be more lenient when parsing resolv.conf files
    + Use same set of warnings as common::sense 2.0
    + Fix potential 32bit overflow issue due to perl having problems
      with large hex constants in the Perl backend
    + Optionally uses Async::Interrupt 1.02
    + Replace OpenDNS fallbacks by Verizon/Level3 public DNS
    + No longer supports register_read_type and register_write_type
      in AnyEvent::Handle
    + New options for AE::Handle: "keepalive" and "oobinline"
  * Recommends libasync-interrupt-perl
  * Reference the public list archives for the copyright mail

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 18 Sep 2009 19:37:15 -0400

libanyevent-perl (5.112-1) unstable; urgency=low

  * New upstream release
    + Bug fix: AnyEvent::Handle could cause hard crashes in Net::SSLeay
      when using starttls with an illegal/uncreatable tls context

 -- Jonathan Yu <frequency@cpan.org>  Fri, 21 Aug 2009 13:00:57 -0400

libanyevent-perl (5.111-1) unstable; urgency=low

  [ Jonathan Yu]
  * New upstream releases (4.870 - 4.910)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Maximilian Gass ]
  * New upstream release
   * Added libguard-perl to Suggests
   * Removed libevent-perl from Recommends, no longer preferred
  * Changed writing of my last name in debian/control
  * Bumped Standards-Version to 3.8.3

 -- Maximilian Gass <mxey@cloudconnected.org>  Wed, 19 Aug 2009 01:33:33 +0200

libanyevent-perl (4.860-1) unstable; urgency=low

  * New upstream release
    + Work around signal handling races in Event and Event::Lib
    + Try aligning signal-race timer to full-second boundaries

 -- Jonathan Yu <frequency@cpan.org>  Tue, 21 Jul 2009 11:05:43 -0400

libanyevent-perl (4.850-1) unstable; urgency=low

  * New upstream release
    + Now detects recursive blocking waits and croaks
    + Ignore possible spurious wake-ups in tcp_connect
    + Fix signal race problem (see $AnyEvent::MAX_SIGNAL_LATENCY)
    + Time::HiRes and Guard are loaded on-demand
    + Reduce memory usage

 -- Jonathan Yu <frequency@cpan.org>  Sat, 18 Jul 2009 09:09:53 -0400

libanyevent-perl (4.820-1) unstable; urgency=low

  * New upstream release
    + Workaround for a race condition in perl's select() call
    + Bug fix -- POE and Event backends didn't accept some callable
      objects as callbacks
  * Copyright information moved back into d/copyright per ftp-master
    Frank Lichtenheld <djpig@debian.org>

 -- Jonathan Yu <frequency@cpan.org>  Sat, 11 Jul 2009 12:29:09 -0400

libanyevent-perl (4.810-1) unstable; urgency=low

  * New upstream release
    + Various bug fixes and feature additions

 -- Jonathan Yu <frequency@cpan.org>  Thu, 09 Jul 2009 12:04:49 -0400

libanyevent-perl (4.800-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Various bug fixes and feature additions

  [ gregor herrmann ]
  * debian/control: add packages for modules that are 'recommended' by
    upstream to Suggests:.

 -- Jonathan Yu <frequency@cpan.org>  Tue, 07 Jul 2009 10:59:26 -0400

libanyevent-perl (4.451-1) unstable; urgency=low

  * New upstream release
    + Small bug fix (fixes breakage of AnyEvent::HTTP when shutting down
      an AnyEvent::Handle)


