=== debian/control ===
Source: libanyevent-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl, netbase, libasync-interrupt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>, gregor herrmann <gregoa@debian.org>,
 Maximilian Gass <mxey@cloudconnected.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/AnyEvent/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libanyevent-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libanyevent-perl/

Package: libanyevent-perl
Architecture: any
Depends: ${perl:Depends}, ${misc:Depends}
Suggests: libjson-perl (>= 2.09) | libjson-xs-perl (>= 2.220),
 libnet-ssleay-perl (>= 1.33), libguard-perl
Recommends: libasync-interrupt-perl
Description: Perl framework to handle multiple event loops
 AnyEvent is not an event model itself, it only interfaces to whatever event
 model the main program happens to use, in a pragmatic way. For event models,
 the statement "there can only be one" is a bitter reality: In general, only
 one event loop can be active at the same time in a process. This module
 cannot change this, but it can hide the differences between them.
 .
 The goal of AnyEvent is to offer module authors the ability to do event
 programming (waiting for I/O or timer events) without subscribing to a
 religion, a way of living, and most importantly: without forcing your module
 users into the same thing by forcing them to use the same event model you use.
