=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv $(TMP)/usr/share/perl5/AnyEvent/constants.pl $(TMP)/usr/lib/perl5/AnyEvent/

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/opt/perl/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
	sed -i '1s|^#!/opt/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
