## libanyevent-perl 5.290

=== debian/changelog ===
libanyevent-perl (5.290-1) unstable; urgency=low

  * New upstream release
  * Added patch to fix pod format issues
  * Added generated file to clean list

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 11 Dec 2010 16:11:51 +0000

libanyevent-perl (5.280-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release
  * Rewrote short description
  * Refreshed copyright: spec line and remove 'GNU/Linux'

  [ Ansgar Burchardt ]
  * Update my email address.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 20 Oct 2010 21:57:18 +0100
