=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Build-Depends: debhelper (>= 7.0.50~), perl, netbase, libasync-interrupt-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>, gregor herrmann <gregoa@debian.org>,
- Maximilian Gass <mxey@cloudconnected.org>
+ Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>,
+ Maximilian Gass <mxey@cloudconnected.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/AnyEvent/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libanyevent-perl/
@@ -17,7 +18,7 @@
 Suggests: libjson-perl (>= 2.09) | libjson-xs-perl (>= 2.220),
  libnet-ssleay-perl (>= 1.33), libguard-perl
 Recommends: libasync-interrupt-perl
-Description: Perl framework to handle multiple event loops
+Description: event loop framework with multiple implementations
  AnyEvent is not an event model itself, it only interfaces to whatever event
  model the main program happens to use, in a pragmatic way. For event models,
  the statement "there can only be one" is a bitter reality: In general, only
