## libanyevent-perl 5.340

=== debian/changelog ===
libanyevent-perl (5.340-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Add myself to Uploaders

  [ gregor herrmann ]
  * Remove version from libnet-ssleay-perl in Suggests, already satisfied in
    oldstable.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 12 May 2011 17:00:29 +0200

libanyevent-perl (5.310-1) unstable; urgency=low

  * New upstream release
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * Email change: gregor herrmann -> gregoa@debian.org
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Refreshed copyright using local version of dh-make-perl (cf. #609409)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 24 Jan 2011 23:33:01 +0000

libanyevent-perl (5.300-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Remove POD patch, no longer needed
  * Because constants.pl is arch-dependent, all files are now installed
    in /usr/lib

  [ Ansgar Burchardt ]
  * Add copyright information for lib/AnyEvent/Impl/Cocoa.pm.
  * debian/rules: No longer move constants.pl: already installed to /usr/lib
    by default.
  * Override package-installs-nonbinary-perl-in-usr-lib-perl5 lintian warning
    for all files in /usr/lib/perl5, not only for constants.pl.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 Jan 2011 00:04:09 -0500
