=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libanyevent-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), perl, netbase, libasync-interrupt-perl
+Build-Depends: debhelper (>= 8), perl, netbase,
+ libasync-interrupt-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>,
  Maximilian Gass <mxey@cloudconnected.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/AnyEvent/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libanyevent-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libanyevent-perl/
@@ -16,7 +18,8 @@
 Architecture: any
 Depends: ${perl:Depends}, ${misc:Depends}
 Suggests: libjson-perl (>= 2.09) | libjson-xs-perl (>= 2.220),
- libnet-ssleay-perl (>= 1.33), libguard-perl
+ libnet-ssleay-perl,
+ libguard-perl
 Recommends: libasync-interrupt-perl
 Description: event loop framework with multiple implementations
  AnyEvent is not an event model itself, it only interfaces to whatever event
