=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,6 @@
 %:
 	dh $@
 
-override_dh_auto_install:
-	dh_auto_install
-	mv $(TMP)/usr/share/perl5/AnyEvent/constants.pl $(TMP)/usr/lib/perl5/AnyEvent/
-
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!/opt/perl/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
