## libanyevent-perl 6.020

=== debian/changelog ===
libanyevent-perl (6.020-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 27 Aug 2011 12:12:26 +0200

libanyevent-perl (6.010-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Update upstream copyright years
  * Re-order (Build-)Depends
  * Add debian/NEWS with incompatible changes and deprecations
  * Move libasync-interrupt-perl to Suggests
  * Add libtask-weaken-perl to Suggests
  * Run loop tests
  * Add libevent-perl, libglib-perl, libio-async-perl, libnet-ssleay-perl, 
    libpoe-perl and perl-tk to Build-Depends (needed by tests) and Suggests
  * Run tests under xvfb (due to Tk tests), update Build-Depends accordingly

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 26 Aug 2011 14:41:42 +0200
