=== debian/control ===
--- 
+++ 
@@ -1,8 +1,18 @@
 Source: libanyevent-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl, netbase,
- libasync-interrupt-perl
+Build-Depends: debhelper (>= 8), perl,
+ libasync-interrupt-perl,
+ libevent-perl,
+ libglib-perl,
+ libio-async-perl,
+ libnet-ssleay-perl,
+ libpoe-perl,
+ perl-tk,
+ netbase,
+ shared-mime-info,
+ xauth,
+ xvfb
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>,
@@ -11,16 +21,22 @@
  Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/AnyEvent/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libanyevent-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libanyevent-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libanyevent-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-perl.git
 
 Package: libanyevent-perl
 Architecture: any
 Depends: ${perl:Depends}, ${misc:Depends}
-Suggests: libjson-perl (>= 2.09) | libjson-xs-perl (>= 2.220),
+Suggests: libasync-interrupt-perl,
+ libevent-perl,
+ libglib-perl,
+ libguard-perl,
+ libio-async-perl,
+ libjson-perl (>= 2.09) | libjson-xs-perl (>= 2.220),
  libnet-ssleay-perl,
- libguard-perl
-Recommends: libasync-interrupt-perl
+ libpoe-perl,
+ libtask-weaken-perl,
+ perl-tk
 Description: event loop framework with multiple implementations
  AnyEvent is not an event model itself, it only interfaces to whatever event
  model the main program happens to use, in a pragmatic way. For event models,
