=== debian/watch ===
version=3

opts="uversionmangle=s/\.\d\d$/$&0/;s/\.\d$/$&00/" \
	http://search.cpan.org/dist/AnyEvent/ \
	.*/AnyEvent-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
