## libanyevent-perl 6.110

=== debian/changelog ===
libanyevent-perl (6.110-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2011 16:31:48 +0100

libanyevent-perl (6.100-2) unstable; urgency=low

  * Add libev-perl to Build-Depends and Suggests

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 22 Nov 2011 14:49:49 +0100

libanyevent-perl (6.100-1) unstable; urgency=low

  * New upstream release
  * Update debian/NEWS with incompatible changes
  * Add fix-spelling.patch to fix a spelling error

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 05 Oct 2011 16:52:34 +0200
