=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8), perl,
  libasync-interrupt-perl,
+ libev-perl,
  libevent-perl,
  libglib-perl,
  libio-async-perl,
@@ -28,6 +29,7 @@
 Architecture: any
 Depends: ${perl:Depends}, ${misc:Depends}
 Suggests: libasync-interrupt-perl,
+ libev-perl,
  libevent-perl,
  libglib-perl,
  libguard-perl,
