## libanyevent-perl 6.120

=== debian/changelog ===
libanyevent-perl (6.120-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Dec 2011 18:13:04 +0100
