## libanyevent-perl 6.130

=== debian/changelog ===
libanyevent-perl (6.130-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 12 Jan 2012 22:10:04 +0100
