## libanyevent-perl 6.140

=== debian/changelog ===
libanyevent-perl (6.140-1) unstable; urgency=low

  * New upstream release
  * Added lintian override about DEP-5 format
  * Reviewed spelling patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 17 Feb 2012 16:40:49 +0000
