=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
  xvfb
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
+ gregor herrmann <gregoa@debian.org>,
  Maximilian Gass <mxey@cloudconnected.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>,
  Alessandro Ghedini <al3xbio@gmail.com>
