## libanyevent-perl 7.010

=== debian/changelog ===
libanyevent-perl (7.010-1) unstable; urgency=low

  * New upstream release
  * Update fix-spelling.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 16 May 2012 12:03:38 +0200

libanyevent-perl (7.000-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Refresh fix-spelling.patch
  * Drop use-tlsv1-in-test.patch (fixed upstream)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 08 May 2012 15:22:47 +0200

libanyevent-perl (6.140-2) unstable; urgency=low

  * Add use-tlsv1-in-test.patch (Closes: #665233)
  * Bump debhelper compat level to 9
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Remove lintian override about outdated DEP5

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 27 Mar 2012 12:20:10 +0200
