=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libanyevent-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl,
+Build-Depends: debhelper (>= 9.20120312), perl,
  libasync-interrupt-perl,
  libev-perl,
  libevent-perl,
@@ -20,8 +20,8 @@
  gregor herrmann <gregoa@debian.org>,
  Maximilian Gass <mxey@cloudconnected.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>,
- Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+ Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/AnyEvent/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libanyevent-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-perl.git
