=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+	PERL_ANYEVENT_LOOP_TESTS=1 xvfb-run -a dh_auto_test
+
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!/opt/perl/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
