## libanyevent-perl 7.040

=== debian/changelog ===
libanyevent-perl (7.040-3) unstable; urgency=low

  * Switch back to Architecture: any in debian/control.
    debian/rules: make sure we build only arch:any packages as a safeguard
    against making the same mistake again.
    Thanks to Niko Tyni for the analysis.
    (Closes: #708730)

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 17:39:55 +0200

libanyevent-perl (7.040-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Move libasync-interrupt-perl, libev-perl, libguard-perl from
    Suggests to Recommends. Thanks to Jonas Smedegaard for the bug report.
    (Closes: #705742)

  [ Xavier Guimard ]
  * Add patch to replace hardcoded die by a warn if
    IO::Async::Loop::AnyEvent is in use (Closes: #706453)
  * Re-order dependencies to recommend one of libev-perl or libevent-perl
  * Update description to document Suggests (Closes: #705744)

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 17 May 2013 06:37:38 +0200

libanyevent-perl (7.040-1) unstable; urgency=low

  * Imported Upstream version 7.040
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8 instead of 9 (non binary)
  * Update copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 02 Dec 2012 09:03:32 +0100

libanyevent-perl (7.020-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 15 Aug 2012 18:33:44 +0200
