=== debian/control ===
Source: libanyevent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Maximilian Gass <mxey@cloudconnected.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Alessandro Ghedini <ghedo@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libasync-interrupt-perl,
               libev-perl,
               libevent-perl,
               libglib-perl,
               libio-async-perl,
               libnet-ssleay-perl,
               libpoe-perl,
               netbase,
               perl,
               perl-tk,
               shared-mime-info,
               xauth,
               xvfb
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-perl.git
Homepage: https://metacpan.org/release/AnyEvent/

Package: libanyevent-perl
# needs to be and stay arch:any; constants.pl has arch-specific constants
# cf. #596257 and #708730
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libasync-interrupt-perl,
            libev-perl | libevent-perl,
            libguard-perl
Suggests: libev-perl,
          libevent-perl,
          libio-async-perl,
          libjson-perl | libjson-xs-perl,
          libnet-ssleay-perl,
          libpoe-perl,
          libtask-weaken-perl
Description: event loop framework with multiple implementations
 AnyEvent is not an event model itself, it only interfaces to whatever event
 model the main program happens to use, in a pragmatic way. For event models,
 the statement "there can only be one" is a bitter reality: In general, only
 one event loop can be active at the same time in a process. This module
 cannot change this, but it can hide the differences between them.
 .
 The goal of AnyEvent is to offer module authors the ability to do event
 programming (waiting for I/O or timer events) without subscribing to a
 religion, a way of living, and most importantly: without forcing your module
 users into the same thing by forcing them to use the same event model you use.
 .
 During the first call of any watcher-creation method, the module tries to
 detect the currently loaded event loop by probing whether one of the
 following modules is already loaded: EV, AnyEvent::Loop, Event, Glib, Tk,
 Event::Lib, Qt, POE. The first one found is used. If none are detected, the
 module tries to load the first four modules in the order given; but note that
 if EV is not available, the pure-perl AnyEvent::Loop should always work, so
 the other two are not normally tried.
