## libanyevent-perl 7.050

=== debian/changelog ===
libanyevent-perl (7.050-1) unstable; urgency=low

  * Imported Upstream version 7.050
  * Refresh spelling patch offset
  * Add patch to correct missing encoding declaration in pod
    documentation
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 08 Sep 2013 07:25:26 +0200
