## libanyevent-perl 7.070

=== debian/changelog ===
libanyevent-perl (7.070-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Imported Upstream version 7.070
  * Bump Standards-Version to 3.9.5
  * Remove declare-encoding-in-pod patch now included in upstream
  * Refresh patches offsets

  [ gregor herrmann ]
  * This release contains a fix for "FBFTS: AnyEvent fails t/81_hosts.t on
    system with OpenDNS".
    (Closes: #731794)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 22 Dec 2013 13:26:03 +0100
