=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                shared-mime-info,
                xauth,
                xvfb
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-perl.git
 Homepage: https://metacpan.org/release/AnyEvent/
