=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 %:
-	dh $@
+# ensure we build only arch:any packages
+# safeguard against converting the package again to arch:all
+# cf. #596257 and #708730
+	dh $@ -a
 
 override_dh_auto_test:
 	PERL_ANYEVENT_LOOP_TESTS=1 xvfb-run -a dh_auto_test
