## libanyevent-perl 7.120

=== debian/changelog ===
libanyevent-perl (7.120-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Add more spelling fixes to fix-spelling.patch. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Feb 2016 20:13:32 +0100

libanyevent-perl (7.110-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches (offset).
  * Update years of packaging copyright.
  * Update build dependencies.
  * Add more spelling fixes to fix-spelling.patch. Thanks to lintian.
  * Add debian/tests/pkg-perl/syntax-skip.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 19:18:12 +0100

libanyevent-perl (7.070-4) unstable; urgency=medium

  * Team upload

  * mark package as autopkg-testable

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Nov 2015 09:56:53 +0000

libanyevent-perl (7.070-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Drop manual generation of perlapi-* dependency, use debhelper
    9.20140809 instead.
  * Update years of packaging copyright.
  * Update lintian override to perl multi-arch directories.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Sep 2014 02:57:06 +0200

libanyevent-perl (7.070-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ gregor herrmann ]
  * Add perlapi-* to Depends (cf. #750017).
  * Remove unused debian/libanyevent-perl.dirs.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jun 2014 19:44:02 +0200
