=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Maximilian Gass <mxey@cloudconnected.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9.20140809~),
                libasync-interrupt-perl,
+               libcanary-stability-perl,
                libev-perl,
                libevent-perl,
                libglib-perl,
@@ -23,10 +22,11 @@
                shared-mime-info,
                xauth,
                xvfb
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-perl.git
-Homepage: https://metacpan.org/release/AnyEvent/
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libanyevent-perl.git
+Homepage: https://metacpan.org/release/AnyEvent
+Testsuite: autopkgtest-pkg-perl
 
 Package: libanyevent-perl
 # needs to be and stay arch:any; constants.pl has arch-specific constants
