=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,3 @@
 	dh_installexamples
 	sed -i '1s|^#!/opt/perl/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
 	sed -i '1s|^#!/opt/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
-
