## libanyevent-perl 7.130

=== debian/changelog ===
libanyevent-perl (7.130-2) unstable; urgency=medium

  * Add patch for OpenSSL 1.1 compatibility. (Closes: #848427)

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2016 17:07:08 +0100

libanyevent-perl (7.130-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Xavier Guimard ]
  * New upstream version
  * Bump Standards-Version to 3.9.8
  * Update patches

  [ gregor herrmann ]
  * Use HTTPS URL for lists.debian.org pointer in debian/copyright.
  * Add more spelling fixes to fix-spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Oct 2016 21:05:00 +0200
