=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libanyevent-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20140809~),
                libasync-interrupt-perl,
@@ -22,11 +22,10 @@
                shared-mime-info,
                xauth,
                xvfb
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libanyevent-perl.git
 Homepage: https://metacpan.org/release/AnyEvent
-Testsuite: autopkgtest-pkg-perl
 
 Package: libanyevent-perl
 # needs to be and stay arch:any; constants.pl has arch-specific constants
@@ -63,4 +62,3 @@
  module tries to load the first four modules in the order given; but note that
  if EV is not available, the pure-perl AnyEvent::Loop should always work, so
  the other two are not normally tried.
-
