## libanyevent-perl 7.140

=== debian/changelog ===
libanyevent-perl (7.140-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Peter Pentchev ]
  * Add the dh-2048 patch for compatibility with OpenSSL 1.1.
    Closes: #923615; thanks, Sebastian Andrzej Siewior, for
    the proposed fix!
  * Bring up to compliance with Debian Policy 4.3.0:
    - add "Rules-Requires-Root: no" to the source control stanza
  * Bump the debhelper compatibility level to 11 with no changes.

 -- Peter Pentchev <roam@debian.org>  Sun, 03 Mar 2019 00:20:08 +0200

libanyevent-perl (7.140-2) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Skip t/66_ioasync_03_child.t during build and autopkgtest as it seems
    to suffer from a race condition. (Closes: #750732)
  * Set PERL_ANYEVENT_LOOP_TESTS=1 for autopkgtest's smoke test like
    during build.
  * Drop lintian override about a spelling error where lintian removed the
    alleged problem.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jan 2018 22:08:43 +0100

libanyevent-perl (7.140-1) unstable; urgency=medium

  * New upstream release.
  * Refresh fix-spelling.patch (offset).
  * Add more fixes to fix-spelling.patch.
  * Add a lintian override for a false positive spelling-error-in-manpage
    message.
  * Drop anyevent-ssl1.1.patch which was taken from upstream's VCS.
  * Use HTTPS for the Forwarded URL in replace-abuse-die-with-warn.patch.
    Thanks to duck.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Sep 2017 18:44:56 +0200
