=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140809~),
+Build-Depends: debhelper (>= 11),
                libasync-interrupt-perl,
                libcanary-stability-perl,
                libev-perl,
@@ -22,10 +21,11 @@
                shared-mime-info,
                xauth,
                xvfb
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libanyevent-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-perl.git
 Homepage: https://metacpan.org/release/AnyEvent
+Rules-Requires-Root: no
 
 Package: libanyevent-perl
 # needs to be and stay arch:any; constants.pl has arch-specific constants
