=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
+
+SKIP_TESTS=$(shell cat debian/tests/pkg-perl/smoke-skip)
+TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))
 
 %:
 # ensure we build only arch:any packages
@@ -10,7 +13,7 @@
 	dh $@ -a
 
 override_dh_auto_test:
-	PERL_ANYEVENT_LOOP_TESTS=1 xvfb-run -a dh_auto_test
+	PERL_ANYEVENT_LOOP_TESTS=1 xvfb-run -a dh_auto_test -- TEST_FILES="$(TEST_FILES)"
 
 override_dh_installexamples:
 	dh_installexamples
