## libanyevent-perl 7.160

=== debian/changelog ===
libanyevent-perl (7.160-1) unstable; urgency=medium

  * Import upstream version 7.160.
  * Refresh fix-spelling.patch (offset).
  * Drop dh-2048.patch.
    The patch changed the default dh parameters from schmorp1539 to
    schmorp2048. The new release now uses ffdhe3072.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jul 2019 13:11:52 -0300

libanyevent-perl (7.150-1) unstable; urgency=medium

  [ Joenio Costa ]
  * Import upstream version 7.150

  [ gregor herrmann ]
  * Add a note about incompatible changes to debian/NEWS.
  * Refresh patches (offset).
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.
  * debian/rules: honour DEB_BUILD_OPTIONS=nocheck.
  * spelling.patch: add more fixes detected by lintian.
  * Keep tests from reaching out to the internet by pointing it to a
    resolv.conf with 127.0.0.1.

 -- Joenio Costa <joenio@joenio.me>  Fri, 19 Jul 2019 11:19:00 -0300
