=== debian/control ===
--- 
+++ 
@@ -6,30 +6,28 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               libasync-interrupt-perl,
+Build-Depends: debhelper-compat (= 12),
+               libasync-interrupt-perl <!nocheck>,
                libcanary-stability-perl,
-               libev-perl,
-               libevent-perl,
-               libglib-perl,
-               libio-async-perl,
-               libnet-ssleay-perl,
-               libpoe-perl,
-               netbase,
+               libev-perl <!nocheck>,
+               libevent-perl <!nocheck>,
+               libglib-perl <!nocheck>,
+               libio-async-perl <!nocheck>,
+               libnet-ssleay-perl <!nocheck>,
+               libpoe-perl <!nocheck>,
+               netbase <!nocheck>,
                perl,
-               perl-tk,
-               shared-mime-info,
-               xauth,
-               xvfb
-Standards-Version: 4.3.0
+               perl-tk <!nocheck>,
+               shared-mime-info <!nocheck>,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-perl.git
 Homepage: https://metacpan.org/release/AnyEvent
 Rules-Requires-Root: no
 
 Package: libanyevent-perl
-# needs to be and stay arch:any; constants.pl has arch-specific constants
-# cf. #596257 and #708730
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends}
