## libanyevent-perl 7.170

=== debian/changelog ===
libanyevent-perl (7.170-1) unstable; urgency=medium

  * Import upstream version 7.170
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Oct 2019 08:21:31 +0100
