=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                shared-mime-info <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-perl.git
 Homepage: https://metacpan.org/release/AnyEvent
