=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,9 @@
 	dh $@ -a
 
 override_dh_auto_test:
-	PERL_ANYEVENT_LOOP_TESTS=1 xvfb-run -a dh_auto_test -- TEST_FILES="$(TEST_FILES)"
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	PERL_ANYEVENT_RESOLV_CONF=$(CURDIR)/debian/resolv.conf PERL_ANYEVENT_LOOP_TESTS=1 xvfb-run -a dh_auto_test -- TEST_FILES="$(TEST_FILES)"
+endif
 
 override_dh_installexamples:
 	dh_installexamples
